sup {
	top: -0.4em;
	vertical-align: baseline;
	position: relative;
}
sub {
	top: 0.4em;
	vertical-align: baseline;
	position: relative;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 70.16666em;
	font-size: 1em;
	margin: 0em;
	line-height: 0.0em;
	display: block;
	border-style: none;
	width: 49.5em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
	width: 49.5em;
}
.stl_04 {
	height: 7.016666em;
}
.ie .stl_04 {
	height: 70.16666em;
}
@font-face {
	font-family:"JKBWSE+Calibri-Bold";
	src:url("c61a54dd-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_05 {
	font-size: 1.67em;
	font-family: "JKBWSE+Calibri-Bold";
	color: #000000;
}
.stl_06 {
	line-height: 1.220703em;
}
.stl_07 {
	letter-spacing: -0.0004em;
}

.ie .stl_07 {
	letter-spacing: -0.012px;
}
.stl_08 {
	font-size: 1.83em;
	font-family: "JKBWSE+Calibri-Bold";
	color: #000000;
}
.stl_09 {
	letter-spacing: 0.0004em;
}

.ie .stl_09 {
	letter-spacing: 0.0108px;
}
.stl_10 {
	font-size: 1.33em;
	font-family: "JKBWSE+Calibri-Bold";
	color: #000000;
}
.stl_11 {
	letter-spacing: 0.0012em;
}

.ie .stl_11 {
	letter-spacing: 0.0264px;
}
@font-face {
	font-family:"ARTNGP+Calibri";
	src:url("a227bbf5-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_12 {
	font-size: 1.33em;
	font-family: "ARTNGP+Calibri";
	color: #000000;
}
.stl_13 {
	letter-spacing: 0.0003em;
}

.ie .stl_13 {
	letter-spacing: 0.0055px;
}
.stl_14 {
	letter-spacing: 0.0007em;
}

.ie .stl_14 {
	letter-spacing: 0.0142px;
}
.stl_15 {
	letter-spacing: 0em;
}

.ie .stl_15 {
	letter-spacing: 0px;
}
.stl_16 {
	letter-spacing: 0.001em;
}

.ie .stl_16 {
	letter-spacing: 0.0206px;
}
.stl_17 {
	letter-spacing: 0.0008em;
}

.ie .stl_17 {
	letter-spacing: 0.0172px;
}
.stl_18 {
	letter-spacing: 0.0018em;
}

.ie .stl_18 {
	letter-spacing: 0.0375px;
}
.stl_19 {
	letter-spacing: 0.0015em;
}

.ie .stl_19 {
	letter-spacing: 0.0312px;
}
.stl_20 {
	font-size: 1.08em;
	font-family: "JKBWSE+Calibri-Bold";
	color: #000000;
}
.stl_21 {
	font-size: 1.08em;
	font-family: "ARTNGP+Calibri";
	color: #000000;
}
.stl_22 {
	letter-spacing: 0.0014em;
}

.ie .stl_22 {
	letter-spacing: 0.0239px;
}
.stl_23 {
	letter-spacing: 0.0005em;
}

.ie .stl_23 {
	letter-spacing: 0.0087px;
}
.stl_24 {
	letter-spacing: 0.0011em;
}

.ie .stl_24 {
	letter-spacing: 0.0185px;
}
.stl_25 {
	letter-spacing: 0.0013em;
}

.ie .stl_25 {
	letter-spacing: 0.0232px;
}
.stl_26 {
	letter-spacing: 0.0006em;
}

.ie .stl_26 {
	letter-spacing: 0.0099px;
}
.stl_27 {
	letter-spacing: 0.0016em;
}

.ie .stl_27 {
	letter-spacing: 0.0272px;
}
.stl_28 {
	letter-spacing: 0.0009em;
}

.ie .stl_28 {
	letter-spacing: 0.0162px;
}
.stl_29 {
	font-size: 1.08em;
	font-family: "JKBWSE+Calibri-Bold";
	color: #FF0000;
}
.stl_30 {
	letter-spacing: 0.0001em;
}

.ie .stl_30 {
	letter-spacing: 0.0011px;
}
.stl_31 {
	letter-spacing: -0.0015em;
}

.ie .stl_31 {
	letter-spacing: -0.0257px;
}
.stl_32 {
	font-size: 1.25em;
	font-family: "ARTNGP+Calibri";
	color: #000000;
}
.stl_33 {
	letter-spacing: -0.0001em;
}

.ie .stl_33 {
	letter-spacing: -0.0012px;
}
.stl_34 {
	letter-spacing: 0.0002em;
}

.ie .stl_34 {
	letter-spacing: 0.0032px;
}
.stl_35 {
	font-size: 1.25em;
	font-family: "JKBWSE+Calibri-Bold";
	color: #000000;
}
.stl_36 {
	letter-spacing: -0.0002em;
}

.ie .stl_36 {
	letter-spacing: -0.0035px;
}
.stl_37 {
	letter-spacing: -0.0013em;
}

.ie .stl_37 {
	letter-spacing: -0.0256px;
}
.stl_38 {
	letter-spacing: -0.0005em;
}

.ie .stl_38 {
	letter-spacing: -0.0106px;
}
.stl_39 {
	letter-spacing: -0.0007em;
}

.ie .stl_39 {
	letter-spacing: -0.014px;
}
.stl_40 {
	letter-spacing: 0.0025em;
}

.ie .stl_40 {
	letter-spacing: 0.05px;
}
@font-face {
	font-family:"HHUGTF+SymbolMT";
	src:url("81fdf20d-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_41 {
	font-size: 0.67em;
	font-family: "HHUGTF+SymbolMT", "Times New Roman";
	color: #000000;
}
.stl_42 {
	line-height: 1.225098em;
}
.stl_43 {
	letter-spacing: 0.0019em;
}

.ie .stl_43 {
	letter-spacing: 0.0394px;
}
@font-face {
	font-family:"JMGPOH+Calibri-BoldItalic";
	src:url("9bab77b5-0003-0000-0000-000000000000.woff") format("woff");
}
.stl_44 {
	font-size: 1.33em;
	font-family: "JMGPOH+Calibri-BoldItalic";
	color: #000000;
}
@font-face {
	font-family:"NAMGBJ+Calibri-Italic";
	src:url("2545d044-0002-0000-0000-000000000000.woff") format("woff");
}
.stl_45 {
	font-size: 1.33em;
	font-family: "NAMGBJ+Calibri-Italic";
	color: #000000;
}
.stl_46 {
	letter-spacing: 0.0023em;
}

.ie .stl_46 {
	letter-spacing: 0.0494px;
}
.stl_47 {
	font-size: 1.33em;
	font-family: "HHUGTF+SymbolMT", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"WKFGUR+Calibri";
	src:url("4355157e-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_48 {
	font-size: 1.33em;
	font-family: "WKFGUR+Calibri", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"BKDQTG+Calibri-Bold";
	src:url("622b5e73-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_49 {
	font-size: 1.33em;
	font-family: "BKDQTG+Calibri-Bold", "Times New Roman";
	color: #000000;
}
@font-face {
	font-family:"BAVDBL+Calibri-BoldItalic";
	src:url("792052f8-0003-0000-0000-000000000000.woff") format("woff");
}
.stl_50 {
	font-size: 1em;
	font-family: "BAVDBL+Calibri-BoldItalic", "Times New Roman";
	color: #000000;
}
.stl_51 {
	letter-spacing: 0.0049em;
}

.ie .stl_51 {
	letter-spacing: 0.0786px;
}
.stl_52 {
	font-size: 1em;
	font-family: "JKBWSE+Calibri-Bold";
	color: #000000;
}
.stl_53 {
	letter-spacing: -0.0009em;
}

.ie .stl_53 {
	letter-spacing: -0.0137px;
}
.stl_54 {
	font-size: 1em;
	font-family: "BKDQTG+Calibri-Bold", "Times New Roman";
	color: #000000;
}
.stl_55 {
	letter-spacing: -0.0011em;
}

.ie .stl_55 {
	letter-spacing: -0.0178px;
}
.stl_56 {
	letter-spacing: 0.0035em;
}

.ie .stl_56 {
	letter-spacing: 0.0559px;
}
.stl_57 {
	letter-spacing: -0.0008em;
}

.ie .stl_57 {
	letter-spacing: -0.0121px;
}
.stl_58 {
	letter-spacing: -0.0003em;
}

.ie .stl_58 {
	letter-spacing: -0.0054px;
}
.stl_59 {
	letter-spacing: 0.0034em;
}

.ie .stl_59 {
	letter-spacing: 0.0541px;
}
.stl_60 {
	letter-spacing: 0.003em;
}

.ie .stl_60 {
	letter-spacing: 0.0486px;
}
.stl_61 {
	letter-spacing: -0.0014em;
}

.ie .stl_61 {
	letter-spacing: -0.0221px;
}
.stl_62 {
	letter-spacing: -0.0006em;
}

.ie .stl_62 {
	letter-spacing: -0.0095px;
}
.stl_63 {
	letter-spacing: 0.0028em;
}

.ie .stl_63 {
	letter-spacing: 0.0456px;
}
.stl_64 {
	font-size: 0.92em;
	font-family: "ARTNGP+Calibri";
	color: #000000;
}
.stl_65 {
	letter-spacing: -0.0016em;
}

.ie .stl_65 {
	letter-spacing: -0.0231px;
}
.stl_66 {
	letter-spacing: -0.0012em;
}

.ie .stl_66 {
	letter-spacing: -0.0176px;
}
.stl_67 {
	letter-spacing: -0.0022em;
}

.ie .stl_67 {
	letter-spacing: -0.0317px;
}
.stl_68 {
	letter-spacing: -0.0017em;
}

.ie .stl_68 {
	letter-spacing: -0.0243px;
}
.stl_69 {
	letter-spacing: -0.002em;
}

.ie .stl_69 {
	letter-spacing: -0.029px;
}
.stl_70 {
	letter-spacing: -0.0019em;
}

.ie .stl_70 {
	letter-spacing: -0.028px;
}
.stl_71 {
	letter-spacing: -0.0021em;
}

.ie .stl_71 {
	letter-spacing: -0.0302px;
}
.stl_72 {
	font-size: 0.92em;
	font-family: "WKFGUR+Calibri", "Times New Roman";
	color: #000000;
}
.stl_73 {
	letter-spacing: -0.0118em;
}

.ie .stl_73 {
	letter-spacing: -0.1744px;
}
.stl_74 {
	letter-spacing: -0.0018em;
}

.ie .stl_74 {
	letter-spacing: -0.0258px;
}
.stl_75 {
	letter-spacing: -0.0025em;
}

.ie .stl_75 {
	letter-spacing: -0.0375px;
}
.stl_76 {
	letter-spacing: -0.0023em;
}

.ie .stl_76 {
	letter-spacing: -0.0332px;
}
.stl_77 {
	position: relative;
}
.stl_78 {
	left: 0em;
	position: absolute;
	top: 0em;
}
.stl_79 {
	letter-spacing: -0.0031em;
}

.ie .stl_79 {
	letter-spacing: -0.0654px;
}
.stl_80 {
	font-size: 1.056em;
	font-family: "JKBWSE+Calibri-Bold";
	color: #000000;
}
.stl_81 {
	letter-spacing: 0.0056em;
}

.ie .stl_81 {
	letter-spacing: 0.0788px;
}
.stl_82 {
	letter-spacing: 0.0017em;
}

.ie .stl_82 {
	letter-spacing: 0.0364px;
}
.stl_83 {
	letter-spacing: 0.0022em;
}

.ie .stl_83 {
	letter-spacing: 0.0465px;
}
